Id: Zap.Zap
Name: Zap
AppMoniker: Zap
Version: 2.9.0
Publisher: Zap
License: Copyright (C) 2020 Zap
LicenseUrl: https://www.getcloudapp.com/terms
MinOSVersion: 10.0.0.0
Homepage: https://www.zaproxy.org/
Description: The world’s most widely used web app scanner. Free and open source.
Tags: "zap,scanner"
Installers: 
  - Arch: x64
    Url: https://github.com/zaproxy/zaproxy/releases/download/v2.9.0/ZAP_2_9_0_windows.exe
    InstallerType: exe
    Sha256: B763E6D6B90E296DBD6FE9181BC303BD6F84814749189DA22A2A534E43236BF7
    Switches:
      Silent: -q
      SilentWithProgress: -q